body,
canvas, input  {
  font-family:  'Assistant', 'Rubik', 'open-sans-hebrew';
}
.roulette{direction:ltr;}
input#spin {background-color:#35C1D6;
  position: relative;
  /*left: 205px;  top:290px;*/
  display: block;
  width: 85px;height:85px;
  z-index:9;  border-radius:25em;  border: 2px solid #47d9ef;
  font-family: 'Assistant',  'Rubik', 'open-sans-hebrew';font-size:24px;
   box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.3);
   display: block;
  -webkit-transition: 0.2s;  transition: 0.2s;
  text-align: center;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #35C1D6), color-stop(100%, #008db2));
  background: -webkit-linear-gradient(top, #35C1D6, #008db2);
  background: -moz-linear-gradient(top, #35C1D6, #008db2);
  background: -o-linear-gradient(top, #35C1D6, #008db2);
  background: linear-gradient(top,#35C1D6, #008db2);
  background-color: #00a1cb;  border-color: #007998;  color: white;
  text-shadow: 0 -1px 1px rgba(0, 40, 50, 0.35);
}
input#spin:hover, input#spin:focus {
   background-color: #00a1cb;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00c9fe), color-stop(100%, #008db2));  background: -webkit-linear-gradient(top, #00c9fe, #008db2);  background: -moz-linear-gradient(top, #00c9fe, #008db2);  background: -o-linear-gradient(top, #00c9fe, #008db2);  background: linear-gradient(top, #00c9fe, #008db2);
}
input#spin:active {
  background: #1495b7;
  color: #005065;
}
